<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
	<mime-type type="application/x-skgc">
		<comment>Encrypted Skrooge bank document</comment>
		<comment xml:lang="ca">Document encriptat del banc de l'Skrooge</comment>
		<comment xml:lang="ca@valencia">Document encriptat del banc de l'Skrooge</comment>
		<comment xml:lang="de">Verschüsseltes Skrooge-Bankkonto</comment>
		<comment xml:lang="en_GB">Encrypted Skrooge bank document</comment>
		<comment xml:lang="es">Documento bancario cifrado de Skrooge</comment>
		<comment xml:lang="fi">Salattu Skrooge-pankkitiedosto</comment>
		<comment xml:lang="fr">Document bancaire chiffré de Skrooge</comment>
		<comment xml:lang="gl">Documento de banco de Skrooge cifrado</comment>
		<comment xml:lang="it">Documento bancario di Skrooge cifrato</comment>
		<comment xml:lang="ko">암호화된 Skrooge 은행 문서</comment>
		<comment xml:lang="nl">Versleuteld bankdocument in Skrooge</comment>
		<comment xml:lang="pl">Zaszyfrowany dokument bankowy Skrooge</comment>
		<comment xml:lang="pt">Documento do banco encriptado do Skrooge</comment>
		<comment xml:lang="pt_BR">Documento bancário criptografado do Skrooge</comment>
		<comment xml:lang="sk">Šifrovaný bankový dokument Skrooge</comment>
		<comment xml:lang="sv">Krypterat Skrooge-bankdokument</comment>
		<comment xml:lang="tr">Şifreli Skrooge banka belgesi</comment>
		<comment xml:lang="uk">зашифрований банківський документ Skrooge</comment>
		<magic priority="100">
			<match type="string" offset="0:256" value="SKROOGE_ENCRYPTED-"/>
			<match type="string" offset="0:256" value="SKROOGE_ENCRYPTE2-"/>                        
			<match type="string" offset="0:256" value="SKROOGE_ENCRYPTE3-"/>                        
		</magic>
		<glob pattern="*.skg"/>
	</mime-type>
	<mime-type type="application/x-skg">
		<comment>Skrooge bank document</comment>
		<comment xml:lang="ca">Document del banc de l'Skrooge</comment>
		<comment xml:lang="ca@valencia">Document del banc de l'Skrooge</comment>
		<comment xml:lang="cs">Dokument banky pro Skrooge</comment>
		<comment xml:lang="de">Skrooge-Bankkonto</comment>
		<comment xml:lang="en_GB">Skrooge bank document</comment>
		<comment xml:lang="es">Documento bancario de Skrooge</comment>
		<comment xml:lang="fi">Skrooge-pankkitiedosto</comment>
		<comment xml:lang="fr">Document bancaire de Skrooge</comment>
		<comment xml:lang="gl">Documento de banco de Skrooge</comment>
		<comment xml:lang="it">Documento bancario di Skrooge</comment>
		<comment xml:lang="ko">Skrooge 은행 문서</comment>
		<comment xml:lang="nl">Bankdocument in Skrooge</comment>
		<comment xml:lang="pl">Dokument bankowy Skrooge</comment>
		<comment xml:lang="pt">Documento do banco do Skrooge</comment>
		<comment xml:lang="pt_BR">Documento bancário do Skrooge</comment>
		<comment xml:lang="sk">Bankový dokument Skrooge</comment>
		<comment xml:lang="sv">Skrooge-bankdokument</comment>
		<comment xml:lang="tr">Skrooge banka belgesi</comment>
		<comment xml:lang="uk">банківський документ Skrooge</comment>
		<magic priority="100">
			<match type="string" offset="0:256" value="SKROOGE_DECRYPTED-"/>
			<match type="string" offset="0:256" value="SKROOGE_DECRYPTE2-"/>                        
			<match type="string" offset="0:256" value="SKROOGE_DECRYPTE3-"/>                        
		</magic>
		<glob pattern="*.skg"/>
	</mime-type>
</mime-info>
